@charset "UTF-8"; /*LENGUAJE DE ESTILOS DEL SITIO*/

._socialMedia {display: flex; gap: 10px;}
    ._socialMedia_icon { width: 25px; height: 25px; border-radius: 50%; text-decoration: none; font-size: 1.2em; color: var(--color-static-white); padding:2px 1px 0px 0px; cursor: pointer; transition:0.17s Ease-in-out;}
    ._socialMedia_icon:hover {margin: auto 5px; transform: scale(1.2); }
    ._socialMedia_text { font-size: 0.7em;}


/* PAGINAS GENERALES PARA 404, EN CONTRUCCION*/
._generalWindow { display: flex; flex-direction: row; background: var(--color-white); border-radius: 10px 40px 10px 40px; padding: 30px; width: 50%; max-width: 800px; min-width: 640px; position: relative;}

    ._generalWindowSectionLogo { width: 30%; display: flex; flex-direction: column; align-items: center; justify-content: space-between; z-index: 1;}
    ._generalWindowContent { flex: 1; padding: 10px; text-align: left; z-index: 1; }
        ._generalWindowContent h2{ padding-bottom: 40px;}
        ._generalWindowContentFirm { display: flex; gap: 15px; margin-top: 20px; }

._generalBottomInf { position: fixed; bottom: 0; left: 0; width: 100%; height: 30px; color: var(--color-white); /*background: var(--color-black); opacity: 0.5*/;
                    display: flex;  justify-content:center; }
    ._generalBottomInfLink { cursor: pointer; margin: 0px 10px 0px 10px; color: inherit; text-decoration: none; opacity: 0.6; transition:0.17s Ease-in-out;}
    ._generalBottomInfLink:hover { margin:0px 20px 0px 20px; opacity: 1; font-family: bold;}


@media only screen and (max-width: 991px) { /* Tablets (Pantallas medianas, 768px a 991px) */ 
    ._generalWindow {  width: 80%;}
    } 

@media only screen and (max-width: 767px) { /* Teléfonos (Pantallas pequeñas, 0px a 767px) */ 
    ._generalWindow { flex-direction: column; align-items: center; text-align: center; padding: 30px; min-width: 400px;}
        ._generalWindowSectionLogo { width: 100%; margin-bottom: 20px; }
    
        ._generalWindowContentFirm { justify-content: center; }
    }

/* GENERAL */
.headerspage{background-color: var(--color-primary); color: var(--color-white); padding-bottom: 3%;}
    .header_icon{ font-size: 7em; }
    .header_information{ font-size: 0.8em; opacity: 0.5; padding-top: 20px;} 

/*PAGINA INDEX //////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////////////////////////*/
/* Contenedor principal */
.verification_card { background: var(--color-white); padding:40px; max-width: 400px; width: 90%; text-align: center; }
    /* Título */
    .verification_title { font-family: bold; font-size: 1.7em;}
    .verification_description{font-size: 0.9em;}
    /* Círculo */
    .verification_circle { width: 130px; height: 130px; background: var(--color-white); border-radius: 100%; display: flex; align-items: center; justify-content: center; margin: 0 auto;}
    /* sombra curva */
    .verification_shadown { width: 100%; overflow: hidden;  position: relative;}
        .verification_shadown img { width: 100%;  height: auto;  display: block;  }

    .verification_info{ margin:50px 0px 30px 0px; font-size: 0.8em; color: var(--color-text);}
    .verification_info a { color: var(--color-primary); text-decoration: none; }

    .verification_footer {width: 100%; overflow: hidden;  position: relative; padding: 30px 0px 20px 0px; display: flex; align-items: center; justify-content: center;
                            background: url(../simg/element_01.png) no-repeat center top / cover;}

    /* Responsividad */
    @media (max-width: 480px) { 
        .verification_card { padding:40px; max-width: 100%; width: 100%; min-height: 100%; text-align: center; border-radius: 0px; }
        }

/* LINEAMIENTOS /////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////////////////////////////*/
.lineamientos {background-color: var(--color-white); margin: 30px 0px; padding: 60px; border-radius: 8px; box-shadow: 0 0 5px rgba(0,0,0,0.1); }
    .lineamientos p{line-height: 2; }
    .lineamientos_title{padding-bottom: 30px;}
    .lineamientos ul {padding-left: 1.5rem; }
    .lineamientos ul li{padding-top: 10px; }
    .lineamientos h3{ padding-top: 20px;}
    .contacto { padding: 10px 0px 10px 20px; margin:10px 0px 0px 10px; border-left: 4px solid var(--color-primary); }

/* Responsividad */
@media (max-width: 480px) { 
    .lineamientos {margin: 30px 0px; padding: 30px; border-radius: 8px; box-shadow: 0 0 5px rgba(0,0,0,0.1); }
    }    